%define module_name App-skos2jskos
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Data/Perl/Role/Collection/Hash.pm) perl(JSON.pm) perl(List/Util.pm) perl(Module/Build/Tiny.pm) perl(Pod/Usage.pm) perl(RDF/Query.pm) perl(RDF/Query/Client.pm) perl(RDF/Trine.pm) perl(Term/ANSIColor.pm) perl(Test/More.pm) perl(Test/Output.pm) perl(Test/Pod.pm) perl(Test/RequiresInternet.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.2.1
Release: alt1
Summary: Convert SKOS/RDF to JSKOS format
Group: Development/Perl
License: gpl
URL: https://github.com/gbv/skos2jskos

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/V/VO/VOJ/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
See the skos2jskos manpage command line script.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes LICENSE
%perl_vendor_privlib/A*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Fri May 17 2019 Igor Vlasenko <viy@altlinux.ru> 0.2.1-alt1
- updated by package builder

* Fri May 03 2019 Igor Vlasenko <viy@altlinux.ru> 0.2.0-alt1
- updated by package builder

* Tue Apr 16 2019 Igor Vlasenko <viy@altlinux.ru> 0.1.7-alt1
- updated by package builder

* Sat Mar 09 2019 Igor Vlasenko <viy@altlinux.ru> 0.1.6-alt1
- updated by package builder

* Thu Mar 07 2019 Igor Vlasenko <viy@altlinux.ru> 0.1.5-alt1
- updated by package builder

* Fri Mar 04 2016 Igor Vlasenko <viy@altlinux.ru> 0.1.4-alt1
- regenerated from template by package builder

* Thu Dec 03 2015 Igor Vlasenko <viy@altlinux.ru> 0.1.3-alt1
- regenerated from template by package builder

* Thu Nov 05 2015 Igor Vlasenko <viy@altlinux.ru> 0.1.2-alt1
- regenerated from template by package builder

* Wed Nov 04 2015 Igor Vlasenko <viy@altlinux.ru> 0.1.1-alt1
- initial import by package builder

